local fn = _gn(0x4895BDEA16E7C080)
--- Updates instructional buttons in Pause Menu after menu contexts have been toggled. p0 purpose is currently unknown, only 0 is used in scripts.
function Global.PauseMenuRedrawInstructionalButtons(p0)
	return fn(p0)
end
